@charset "utf-8";
/* ===================================================================
CSS information
 style info : base CSS (this CSS not customize!)
=================================================================== */

/* --------------------------------------------------------
reset
-------------------------------------------------------- */
html {
overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
margin: 0;
padding: 0;
}

object,embed {
vertical-align: top;
}
legend {
display: none;
}
h1,h2,h3,h4,h5,h6 {
font-size: 100%;
    font-weight: normal;
}
img,abbr,acronym,fieldset {
border: 0;
}
ul,ol {
list-style-type: none;
}

:link,:visited {
    text-decoration: none;
}
table {
    border-spacing: 0;
    font-size:inherit;
    font:100%;
}

fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    font-style: normal;
    /* font-weight: normal; */
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: underline;
    outline: none;
}
a img,:link img,:visited img {
    border: none;
}



/*センター寄せ*/
.centertxt {
text-align:center;
}

/*センター寄せ*/
.rtxt {
text-align:right;
}

/*文字間詰*/
.ls-txt {
letter-spacing: -0.1em;
}

/* --------------------------------------------------------
default
-------------------------------------------------------- */
body{
background: #FFF;
color: #1A1A1A;
font-family: Verdana, Arial, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:13px;
word-break:break-all;
overflow:auto;
 /*Firefox、Safari、Opera & Mac IE5*/
 *font-size:small;
 /*Win IE7 & Win IE6 standard mode*/
 *font:x-small;
 /*Win IE 5-5.5､6 interchangeablity mode*/
line-height:1.5;
font-weight:normal;
font-style:normal;
}

/* font format
-------------------------------------------------------- */
/* new font format */
.size3XS{/* 9px */
font-size:69%;
}
.size2XS{/* 10px */
 font-size:77%;
}
.sizeXS{/* 11px */
font-size:85%;
}
.sizeS{/* 12px */
font-size:93%;
}
.sizeL{/* 14px */
font-size:108%;
}
.sizeXL{/* 16px */
font-size:123.1%;
}
.size2XL{/* 18px */
font-size:138.5%;
}
.size3XL{/* 20px */
font-size:153.9%;
}
p.imgcap {
margin-top:5px;
font-size:85%;
}

.btxt {
font-weight:bold;
}


/* size
-------------------------------------------------------- */
div.left497 {
float:left;
width:497px;}

div.left495 {
float:left;
width:495px;}

/*right130*/
div.left474 {
float:left;
width:474px;}

/*right150*/
div.left449 {
float:left;
width:449px;}



/*right200*/
div.left389 {
float:left;
width:389px;}

div.left379 {
float:left;
width:379px;}

div.left329 {
float:left;
width:329px;}

div.left309 {
float:left;
width:309px;}

div.left297 {
float:left;
width:297px;}

div.left285 {
float:left;
width:285px;}

/*right389*/
div.left200 {
float:left;
width:200px;}

div.left167 {
float:left;
width:167px;}

div.left165 {
float:left;
width:165px;}

div.left125 {
float:left;
width:125px;}

/*right504*/
div.left105 {
float:left;
width:105px;}


/*left105*/
div.right504 {
float:right;
width:504px;}

/*left200*/
div.right389 {
float:right;
width:389px;}


div.right364 {
float:right;
width:334px;}

div.right260 {
float:right;
width:260px;}


div.right210 {
float:right;
width:210px;}

/*left389*/
div.right200 {
float:right;
width:200px;}

div.right150 {
float:right;
width:150px;}

div.right130 {
float:right;
width:130px;}

div.right107 {
float:right;
width:107px;}

div.lefttxt {
float:left;}

div.righttxt {
float:right;}

.txtRed{
color:#cc0000;
}

.vmimg {
vertical-align:middle;
margin-left:2px;
}
/* clearfix
-------------------------------------------------------- */
/* for modern brouser */
.contents:after,
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.contents,
.clearfix {
display: inline-block;
}
/* Hides from IE-mac \*/
* html .contents,
* html .clearfix {
height: 1%;
}
.contents,
.clearfix {
display: block;
}
/* End hide from IE-mac */